
#wb_header { background: transparent none repeat scroll left top; height: 96px; }
#wb_main { background: transparent none repeat scroll left top; height: 2489px; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat scroll center bottom; height: 271px; }
body { background: transparent url("../gallery_gen/a1b797bea266bfc9dadeade488a18363.jpg") repeat fixed center top; }
.wb_sbg { background: transparent none no-repeat scroll center center; }
body, .wb_sbg { min-width: 320px; min-height: 2856px; }
.root { width: 320px; height: 2856px; overflow: hidden; min-height: 2856px; }
#wb_element_instance98 .btn-collapser { display: inline-block; margin-top: -2.5px; background-color: #261a1b; border-color: #ffffff; }
#wb_element_instance98 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance98 .btn-collapser:hover { background-color: #261a1b; border-color: #ff7e57; }
#wb_element_instance98 .btn-collapser:hover > .icon-bar { background-color: #ff7e57; }
#wb_element_instance98 { left: 50px; top: 70px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 641; }
#wb_element_instance98 ul { background: #261a1b none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance98 > ul { display: none; }
#wb_element_instance98.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance98.collapse-expanded > ul > li { display: block; }
#wb_element_instance98.collapse-expanded li > ul { position: static; }
#wb_element_instance98.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance98.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance98, #wb_element_instance98 ul { text-align: center; }
#wb_element_instance98 ul ul { background: #261a1b none repeat scroll center center; }
#wb_element_instance98 li { margin: 0px 10px 0px 10px; }
#wb_element_instance98 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Capture it'; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance98 li.over > a, #wb_element_instance98 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Capture it'; text-decoration: none; color: #ff7e57; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance98 li.active > a { border: 0px none #000000; font: normal bold 16px 'Capture it'; text-decoration: none; color: #ff7e57; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance98:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance98:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance98:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance99 { left: 110px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; z-index: 624; }
#wb_element_instance99 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance100 p:last-child { margin-bottom: 0; }
#wb_element_instance100 { left: 10px; top: 10px; min-width: 300px; width: 300px; min-height: 34px; height: 34px; display: block; z-index: 627; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_element_instance101 { left: 60px; top: 110px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 628; }
#wb_element_instance102 { left: 110px; top: 130px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; z-index: 629; }
#wb_element_instance102 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance103 { left: 0px; top: 10px; min-width: 320px; width: 320px; min-height: 50px; height: 50px; display: block; z-index: 412; overflow: hidden; }
#wb_element_instance103 img { width: 320px; height: 60px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance104 p:last-child { margin-bottom: 0; }
#wb_element_instance104 { left: 10px; top: 13px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 240; }
#wb_element_instance105 { left: 4px; top: 329px; min-width: 310px; width: 310px; min-height: 2110px; height: 2110px; display: block; z-index: 242; }
#wb_element_instance105 > div.wb_shp { background: #ffffff; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 310px; height: 2110px; }
#wb_element_instance106 p:last-child { margin-bottom: 0; }
#wb_element_instance106 { left: 14px; top: 336px; min-width: 290px; width: 290px; min-height: 2080px; height: 2080px; display: block; z-index: 243; }
#wb_element_instance107 { left: 70px; top: 50px; min-width: 170px; width: 170px; min-height: 270px; height: 270px; display: block; z-index: 244; }
#wb_element_instance107 img { width: 170px; height: 270px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance108 { left: 0px; top: 1390px; display: block; z-index: 9000; }
#wb_element_instance109 { left: 0px; top: 139px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 182px; }
	#wb_main { height: 1650px; }
	#wb_footer { height: 142px; }
	body, .wb_sbg { min-width: 768px; min-height: 1974px; }
	.root { width: 768px; height: 1974px; overflow: visible; min-height: 1974px; }
	#wb_element_instance98 { left: 0px; top: 140px; min-width: 760px; width: 760px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance98 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance98 .btn-collapser { display: none; }
	#wb_element_instance98 > ul { display: block; }
	#wb_element_instance99 { left: 480px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance99 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance100 { left: 380px; top: 20px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance101 { left: 120px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance102 { left: 170px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance102 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance103 { left: 20px; top: 0px; min-width: 720px; width: 720px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance103 img { width: 720px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance104 { left: 10px; top: 35px; min-width: 750px; width: 750px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance105 { left: 20px; top: 70px; min-width: 470px; width: 470px; min-height: 1530px; height: 1530px; display: block; }
	#wb_element_instance105 > div.wb_shp { width: 470px; height: 1530px; }
	#wb_element_instance106 { left: 40px; top: 80px; min-width: 430px; width: 430px; min-height: 1508px; height: 1508px; display: block; }
	#wb_element_instance107 { left: 510px; top: 90px; min-width: 240px; width: 240px; min-height: 360px; height: 360px; display: block; overflow: hidden; }
	#wb_element_instance107 img { width: 240px; height: 370px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance108 { left: 0px; top: 1390px; display: block; }
	#wb_element_instance109 { left: 0px; top: 139px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 226px; }
	#wb_main { height: 1420px; }
	#wb_footer { height: 152px; }
	body, .wb_sbg { min-width: 992px; min-height: 1798px; }
	.root { width: 992px; height: 1798px; overflow: visible; min-height: 1798px; }
	#wb_element_instance98 { left: 10px; top: 170px; min-width: 970px; width: 970px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance98 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance98 .btn-collapser { display: none; }
	#wb_element_instance98 > ul { display: block; }
	#wb_element_instance99 { left: 660px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance99 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance100 { left: 530px; top: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance101 { left: 190px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance102 { left: 230px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance102 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance103 { left: 20px; top: 0px; min-width: 950px; width: 950px; min-height: 160px; height: 160px; display: block; overflow: hidden; }
	#wb_element_instance103 img { width: 1003px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance104 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance105 { left: 30px; top: 70px; min-width: 600px; width: 600px; min-height: 1300px; height: 1300px; display: block; }
	#wb_element_instance105 > div.wb_shp { width: 600px; height: 1300px; }
	#wb_element_instance106 { left: 50px; top: 120px; min-width: 560px; width: 560px; min-height: 1222px; height: 1222px; display: block; }
	#wb_element_instance107 { left: 660px; top: 90px; min-width: 300px; width: 300px; min-height: 467px; height: 467px; display: block; }
	#wb_element_instance107 img { width: 300px; height: 467px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance108 { left: 0px; top: 1390px; display: block; }
	#wb_element_instance109 { left: 0px; top: 139px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 226px; }
	#wb_main { height: 1434px; }
	#wb_footer { height: 152px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1812px; }
	.root { width: 1200px; height: 1812px; overflow: visible; min-height: 1812px; }
	#wb_element_instance98 { left: 0px; top: 170px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance98 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance98 .btn-collapser { display: none; }
	#wb_element_instance98 > ul { display: block; }
	#wb_element_instance99 { left: 790px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance99 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance100 { left: 660px; top: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance101 { left: 330px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance102 { left: 370px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance102 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance103 { left: 110px; top: 0px; min-width: 950px; width: 950px; min-height: 160px; height: 160px; display: block; overflow: hidden; }
	#wb_element_instance103 img { width: 1003px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance104 { left: 0px; top: 37px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance105 { left: 128px; top: 84px; min-width: 600px; width: 600px; min-height: 1300px; height: 1300px; display: block; }
	#wb_element_instance105 > div.wb_shp { width: 600px; height: 1300px; }
	#wb_element_instance106 { left: 150px; top: 110px; min-width: 560px; width: 560px; min-height: 1222px; height: 1222px; display: block; }
	#wb_element_instance107 { left: 758px; top: 104px; min-width: 300px; width: 300px; min-height: 467px; height: 467px; display: block; }
	#wb_element_instance107 img { width: 300px; height: 467px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance108 { left: 0px; top: 1390px; display: block; }
	#wb_element_instance109 { left: 0px; top: 139px; display: block; }
}
